@media screen and (max-width: 950px) {
    .hidden_under_950 {
        display: none;
    }
}

@media screen and (min-width: 950px) {
    .hidden_over_950 {
        display: none;
    }
}

@media screen and (max-width: 800px) {
    .hidden_under_800 {
        display: none;
    }
}

@media screen and (max-width: 740px) {
    .hidden_under_740 {
        display: none;
    }
}

@media screen and (min-width: 740px) {
    .hidden_over_740 {
        display: none;
    }
}
